
#stacks_in_1_page0 {
	margin: 20px 40px 0px 60px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_38_page0 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_38_page0 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_40_page0 {
	margin: 0px 0px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_43_page0 {
	margin: 0px 0px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_38_page0 {
	margin: 30px 0px 0px 2px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_69_page0 {
	margin: 20px 40px 0px 60px;
	padding: 0px 5px 0px 5px;
}
